.header {
    display: flex;
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
    background-color: #2dce89;
}
.header-container {
    display: flex;
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.logo { letter-spacing: 0.5rem; color: #000; font-weight: 600; font-size: 18px }
.logo span { font-weight: 300; color: #fff }

.text-netl-primary { color: #2dce89 }
.txn-info-xs { font-size: 12px; }
.txn-info-sm { font-size: 14px; }

.order-brief-sm {
    background-color: #f7f7f7;
    margin: -20px;
}